» Ubuntu » パッケージ

Error

two or more packages specified (ballview precise)